WARNUNG vor Erste Hilfe-UPDATE 8.6

Dieses Thema im Forum "Software" wurde erstellt von Tambo, 19. August 2001.

  1. Tambo

    Tambo New Member

    WARNUNG: das Erste Hilfe-update 8.6.1 vom 20. April 2001 (Dienstprogramme) hat nen Bug, der den >System Wrapper< im ROM angreift. Bei mir auf 9.04:

    meine Kiste funzte prächtig, bis ich das 9.1 aufspielen wollte. (Thread vor 2- 3 Tagen, nun neues System mit Partitionen, jedoch der Fehler System wrapper damaged  tauchte sogar bei neuen, unbeschriebenen Partitionen auf !!!!! Kurz zuvor hatte ich mir das update Erste Hilfe 8.6.1 geladen

    >If you have been getting "HFS Wrapper Partition Damaged" errors using the newly released Disk First Aid 8.6, read these articles:

    http://til.info.apple.com/techinfo.nsf/artnum/N31056

    Ausschnitt daraus:

    The HFS wrapper functions

    >" It allows Mac OS 8.1 and later to start up from a HFS Plus formatted volume. The ROM of every computer shipped since the Mac Plus could recognize and mount HFS volumes, but not HFS Plus volumes. This means the ROM sees the HFS wrapper as an ordinary HFS volume, mounts it, and tries to start up from it. To make that happen, there is a tiny System file in the wrapper that contains just enough code to find the real System file in the embedded HFS Plus volume, and continue starting up from there.
    " There is a Read Me file in the wrapper. The name is normally "Where_have_all_my_files_gone?". If a user tries to mount the volume on a system without HFS Plus support, anything before Mac OS 8.1, this is the only file visible. It is a SimpleText file that explains that this is a HFS Plus volume, and that they need Mac OS 8.1 or later to use the volume. This was designed this way to prevent the "This is not a Macintosh Disk. Do you want to erase it?" alert users would otherwise see.<

    Schon merkwürdig, wenn das ErsteHilfe-Tool das Rom angreift: Platte, Finder, System, etc waren in Ordnung, sämtliche Tools ausser Erste Hilfe" können diesen Bug nicht erkennen. Trick:--> falls Erste Hilfe nicht reparieren kann, zunächst einige Male den Pram resetten........ Wer weiss mehr ???

    Gruss, tAmbo
     
  2. macfaniac

    macfaniac New Member

    @ tAmbo

    mir ist bei Deinem Problem nicht ganz klar, ob wirklich das FirstAid 8.6.1 der Urheber Deiner System-Wrapper-Damage ist...alldieweil auch ich neulich selbiges auf 9.04 installiert habe-ohne solch bitteren Nebeneffekte-

    and You know a MAC is a MAC is a MAC is a MAC

    macfaniac
    who cares for fontafant
     
  3. Tambo

    Tambo New Member

    hallo

    das EH 8.6.1 ist im neuen Os-9.2 drin, zumindest in der deutschen Version...habs in nem Laden gesehen,und schnellreingeschaut......villeicht passt es deshalb nicht auf alle 9.04......

    Gruss, tAmbo
     
  4. macfaniac

    macfaniac New Member

    @ tambo

    villeicht passt es nicht auf alle 9.04, aber ist ein Bestandteil der 9.1

    seltsame Dinge tun sich da inzwischen im MAC-Geschehen auf...
    nimmt der sich der Win-Allüren an, oder wie oder was?

    frag doch mal gelegentlich watzman, der hat nu lang jenuch pausiert, der Suretta-Yeti, der!!!

    mf
     

Diese Seite empfehlen